3 ответ(ов) в теме
Roman
не в сети 22 часа
На сайте с 21.12.2014
Участник
Тем 111
Сообщения 378
1
19:06
Версия плагина: 16.24.1

Здравствуйте. Обновил сейчас плагин на 16.24.1 и дополнение на 1.3.0, после чего при попытке пополнения баланса через Payeer сообщается:
Ошибка дешифровки.

Вы не можете просматривать опубликованные ссылки

Вы не можете просматривать опубликованные ссылки

Вы не можете просматривать опубликованные ссылки

На стороне платежной системы, в полях: секретный ключ и ключ для шифрования дополнительных параметров, указано одно и то же значение.
Версия php на сервере: 7.4
До сегодняшнего обновления все работало с этими-же настройками.
Единственное, что - деактивировал доп. "MultiPayeers", так как из

Вы не можете просматривать опубликованные ссылки

новости понял, что это дополнение вроде как больше не требуется.

0
Андрей CS
не в сети 3 часа
На сайте с 30.11.-0001
Администратор
Тем 71
Сообщения 15118
2
19:21

Спасибо, дополнение придется обновить до версии 1.3.1, там проблема должна быть решена.

1
Roman
не в сети 22 часа
На сайте с 21.12.2014
Участник
Тем 111
Сообщения 378
3
10:15

Обновил дополнение, теперь все работает - спасибо за быстрое решение! Тему можно закрывать.

0
Тема закрыта. Публикация новых сообщений запрещена.